How to install epic5-script-lice on Debian Unstable (Sid)